[xiph-commits] r3675 - liboggz/trunk

conrad at svn.annodex.net conrad at svn.annodex.net
Sat Aug 2 23:31:34 PDT 2008


Author: conrad
Date: 2008-08-02 23:31:33 -0700 (Sat, 02 Aug 2008)
New Revision: 3675

Added:
   liboggz/trunk/apache-install.sh
Removed:
   liboggz/trunk/debian-postinst.sh
Log:
rename debian-postinst.sh to apache-install.sh


Copied: liboggz/trunk/apache-install.sh (from rev 3674, liboggz/trunk/debian-postinst.sh)
===================================================================
--- liboggz/trunk/apache-install.sh	                        (rev 0)
+++ liboggz/trunk/apache-install.sh	2008-08-03 06:31:33 UTC (rev 3675)
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+PATH="/bin:/usr/bin:/sbin:/usr/sbin"
+
+if dpkg -l apache2 >/dev/null 2>&1; then
+  DAEMON="apache2"
+  cp apache/oggz-chop.conf /etc/apache2/conf.d/
+elif dpkg -l apache >/dev/null 2>&1; then
+  DAEMON="apache"
+  cp apache/oggz-chop.conf /etc/apache/conf.d
+else
+  echo 1>&2 "Error: Neither apache2 or apache are installed"
+  exit 1
+fi
+
+invoke-rc.d $DAEMON reload || true

Deleted: liboggz/trunk/debian-postinst.sh
===================================================================
--- liboggz/trunk/debian-postinst.sh	2008-08-03 03:10:24 UTC (rev 3674)
+++ liboggz/trunk/debian-postinst.sh	2008-08-03 06:31:33 UTC (rev 3675)
@@ -1,16 +0,0 @@
-#!/bin/sh
-
-PATH="/bin:/usr/bin:/sbin:/usr/sbin"
-
-if dpkg -l apache2 >/dev/null 2>&1; then
-  DAEMON="apache2"
-  cp apache/oggz-chop.conf /etc/apache2/conf.d/
-elif dpkg -l apache >/dev/null 2>&1; then
-  DAEMON="apache"
-  cp apache/oggz-chop.conf /etc/apache/conf.d
-else
-  echo 1>&2 "Error: Neither apache2 or apache are installed"
-  exit 1
-fi
-
-invoke-rc.d $DAEMON reload || true



More information about the commits mailing list